Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2001-0763

CVE information

Published

21 years ago

Last Modified

4 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Buffer overflow in Linux xinetd 2.1.8.9pre11-1 and earlier may allow remote attackers to execute arbitrary code via a long ident response, which is not properly handled by the svc_logprint function..

CVSSv2.0 Score

Severity
High
Base Score
7.5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
6.4/10
Confidentiality Impact
Partial
Availability Impact
Partial
Integrity Impact
Partial

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:suse:suse_linux:6.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:suse:suse_linux:7.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:suse:suse_linux:6.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:suse:suse_linux:6.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:suse:suse_linux:7.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:suse:suse_linux:7.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:suse:suse_linux:6.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:suse:suse_linux:6.4:*:*:*:*:*:*:*
  Yes
- -